Sector: CREDIT UNIONS - Bug #3451

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU4-Asset Quality & Req. Prov.-->
"Provision - Less Available Deposits" Start with below the 35% and End with below the 100% Need to

move as per cu consolidated report document
08/01/2022 05:20 PM - Mohd Irfan

Status: Closed Start date: 08/01/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU4-Asset Quality & Req. Prov.--> "Provision - Less Available
Deposits" Start with below the 35% and End with below the 100% Need to move as per cu consolidated report document

See attached screenshot:
History

#1 - 08/05/2022 12:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 03:27 PM - Mohd Irfan

- Status changed from Resolved to Closed
